<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Zamknij aplikację." />
<String ID="2" Value="Wróć do poprzedniego menu." />
<String ID="3" Value="W&amp;yjdź" />
<String ID="4" Value="Wstecz" />
<String ID="6" Value="Wymagana czynność nie mogła zostać zakończona. Należy się upewnić, że płyta CD, z której został uruchomiony program, w dalszym ciągu znajduje się w napędzie CD-ROM." />
<String ID="7" Value="Wymagane informacje znajdują się w sieci Internet. Czy chcesz kontynuować?" />
<String ID="8" Value="Czy chcesz zamknąć program Launch Pad?" />
<String ID="1014" Value="Strona główna|Gratulacje!|Teraz, po zakończeniu instalacji, dostępne są opcje dodatkowe." />
<String ID="1017" Value="Instaluj" />
<String ID="1018" Value="Kliknij tutaj, by rozpocząć instalację wszystkiego, co niezbędne do używania i cieszenia się nowym urządzeniem HP." />
<String ID="1019" Value="Pomoc|Pomoc|Aby rozpocząć, naciśnij przycisk poniżej." />
<String ID="1020" Value="Uzyskaj dostęp do dokumentacji i wsparcia dla produktu." />
<String ID="1021" Value="Element #5" />
<String ID="1022" Value="wskazówka" />
<String ID="1023" Value="Element #6" />
<String ID="1024" Value="wskazówka" />
<String ID="1029" Value="Element #8" />
<String ID="1030" Value="wskazówka" />
<String ID="1031" Value="Element #9" />
<String ID="1032" Value="wskazówka" />
<String ID="1033" Value="Zainstaluj dodatkowe oprogramowanie|Zainstaluj dodatkowe oprogramowanie|Aby zainstalować dodatkowe oprogramowanie, naciśnij przycisk poniżej." />
<String ID="1034" Value="Aby najlepiej wykorzystać swoje produkty HP, zainstaluj dodatkowe oprogramowanie." />
<String ID="1035" Value="Dodaj urządzenie" />
<String ID="1036" Value="Zainstaluj w szybszy sposób jeszcze jedno urządzenie HP, korzystając z oprogramowania znajdującego się już na komputerze." />
<String ID="1037" Value="Odinstaluj" />
<String ID="1038" Value="Usuń niektóre lub wszystkie produkty HP zainstalowane na tym komputerze." />
<String ID="1039" Value="Element #8" />
<String ID="1040" Value="wskazówka" />
<String ID="1041" Value="Element #9" />
<String ID="1042" Value="wskazówka" />
<String ID="1043" Value="Pełna instalacja" />
<String ID="1044" Value="Uzyskaj kompletny pakiet oprogramowania przeznaczonego dla tego urządzenia." />
<String ID="1045" Value="&amp;Rozpocznij korzystanie z urządzenia" />
<String ID="1046" Value="Uruchom oprogramowanie Centrum obsługi HP i rozpocznij korzystanie z nowego urządzenia HP." />
<String ID="1047" Value="Zobacz prezentację oprogramowania HP" />
<String ID="1048" Value="Poznaj dokładniej możliwości edycji zdjęć nowo zainstalowanego oprogramowania HP." />
<String ID="1049" Value="&amp;Drukuj stronę testową" />
<String ID="1050" Value="Kliknij, aby wydrukować stronę testową. Wydrukowanie strony testowej pozwala sprawdzić, czy drukarka została prawidłowo skonfigurowana." />
<String ID="1053" Value="&amp;Zarejestruj" />
<String ID="1054" Value="Zarejestruj produkt, aby otrzymywać powiadomienia o aktualizacjach sterownika i inne ważne informacje od firmy HP." />
<String ID="1055" Value="&amp;Wyświetl plik Readme" />
<String ID="1056" Value="Kliknij, aby przeczytać szczegółowe informacje o drukarce." /></strings>
